#!/usr/bin/env python
# --*-- coding: UTF-8 --*--
import urllib2,sys, urllib

def addGETdata(url,data):
	return url + '?' + urllib.urlencode(data)

site=raw_input("Indique la url\n")
query=raw_input('Indique la variable\n')
dato=raw_input('indique el dato\n')
url=addGETdata(site,[(query,dato)])
print "utilizamos la url" ,url
